# 58. Forespørgsel: Hent "Photos" knyttet til "Comments"

Hent alle "Fotos" relateret til "Kommentarer".

{% code overflow="wrap" lineNumbers="true" %}

```graphql
forespørgsel getFarms {
 getFarms (farmUuids: ["89196056-61e5-4bce-b676-d488d611a829"]){
  uuid
  felter{
   uuid
   navn
   notes {
    uuid
    kommentarer {
     uuid
     fotos {
      uuid
      url
     }
    }
   }  
  }
 }
}
```

{% endcode %}

{% hint style="danger" %}
Det er obligatorisk at bruge `geopardApiKey` query-parameteren eller Authorization-headeren for at vise et "Foto" via URL.
{% endhint %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.geopard.tech/geopard-tutorials/dnk/api-dokumentation/oversigt-over-geopard-api-anmodninger/58.-foresporgsel-hent-photos-knyttet-til-comments.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
